/* RESETS & BASICS
====================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, /*table,*/ caption, /*tbody, tfoot, thead, tr, th, td,*/ article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0 none;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}

table { border-collapse: separate; border-spacing: 0; }

caption, th { text-align: left; font-weight: normal;}

td {vertical-align:middle;}

pre, code {font-family: "Menlo", Monaco, Courier, monospace; }
pre { white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

img {-ms-interpolation-mode: bicubic;}
img {
	max-width: 100%;
	height:auto;
	width: auto\9;   /* ie8 */
	}
object, embed, video, iframe {max-width: 100%; margin:0; padding:0; display:table;}

* { -webkit-tap-highlight-color: #f4f4f4; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }

::selection {background: #000000; color: #fff;}
::-moz-selection {background: #000000; color: #fff;}

:required { -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }
:focus {outline: 0;}

.noscript-alert {position:absolute; top:0; left:0; z-index:1000; background-color:#f00; color:#FF0; width:100%; margin:0 auto; padding:3px 0; text-align:center;}
.chromeframe {background-color:#f00; color:#FF0; width:100%; margin:0 auto; padding:3px 0; text-align:center;}




/* WEB FONTS
========================================= */
@font-face {
    font-family: 'open_sanslight';
    src: url('../webfonts/OpenSans-Light-webfont.eot');
    src: url('../webfonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot');
    src: url('../webfonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../webfonts/OpenSans-Regular-webfont.eot');
    src: url('../webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../webfonts/OpenSans-Semibold-webfont.eot');
    src: url('../webfonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../webfonts/OpenSans-Bold-webfont.eot');
    src: url('../webfonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../webfonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../webfonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../webfonts/OpenSans-CondLight-webfont.eot');
    src: url('../webfonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('../webfonts/OpenSans-CondBold-webfont.eot');
    src: url('../webfonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../webfonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../webfonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}






/* BASIC STYLES
======================================== */
html {
	font-size: 100%;
}
body {
	background:#fff;
	font-family:"Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	color: #666;
	line-height:1.65;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 640px) {
	body {
	font-size:14px;
	}
}




/* TYPOGRAPHY
======================================== */
p { margin: 0px 0 35px 0; padding:0; }
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

blockquote {border-left:4px dotted #ccc; margin:1.750em 0em; padding:0em .750em; quotes:"\201C""\201D"; font-family: Georgia, "Times New Roman", Times, serif; font-size:22px; line-height:1.250; color:#999; font-weight:normal; font-style:normal;}

.pink {color:#FFBADA !important;}
.pink a {color:#FFBADA !important; font-weight:bold;}



/* Links 
----------------------------------------------- */
a { color:#8e3193; text-decoration:none; outline:0;}
a:hover, a:focus { color:#000; }
p a, p a:visited { line-height:inherit; }



/* Lists 
----------------------------------------------- */
ul, ol { margin: 0 0 35px 0; }
ul { list-style: disc outside; margin-left:20px; }
ol { list-style: decimal; margin-left:20px; }
ul ul, ul ol,
ol ol, ol ul { margin: 5px 0 5px 30px; }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { margin-bottom: 6px; }

.list-two-columns {
	margin:0 0 25px 25px;
	padding:0;
	text-align:left;
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
     column-count: 2;
     column-gap: 2.5em;
}






/* #Layout
/* ---------------------------------------------- */

/* Wrapper */
.wrapper {background:#fff;}


/* Header */
.header {padding:0; background-color:#fff; background-size:cover;}
.about .header {background:url(../images/banner-ribbon-finger.jpg) top center no-repeat;}
.services .header {background:url(../images/banner-hands-ribbons.jpg) top center no-repeat;}
.events .header {background:url(../images/banner-hands-together.jpg) top center no-repeat;}
.resources .header {background:url(../images/banner-mother-child.jpg) top center no-repeat;}
.employment .header {background:url(../images/banner-kiss.jpg) top center no-repeat;}
.contact .header {background:url(../images/banner-hands-together2.jpg) top center no-repeat;}
.header .logo {padding:30px 0 30px 0;}
.header .logo img {display:block; margin:0; padding:0; width:291px;}


/* Main */
.main {clear:both; padding:2% 2% 6% 2%;}

.three.columns.sidebar {float:left; margin-left:0; clear:left;}
.nine.columns.content {float:right; margin-left:0;}

	@media only screen and (max-width: 640px) {
		.three.columns.sidebar {padding-top:60px; width:100%;}
	}


/* Title */
.title {
	background-color:#fe1735;
	padding:15px 10px;
}
.ribbon-btm {background:url(../images/bg-title-ribbon-btm.png) top center no-repeat; height:42px;}
.title h1 {
	font-size:36px;
	font-family:'Monda', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	line-height:1.125;
	color:#fff;
}


/* Breadcrumb 
============= */
.breadcrumb {font-size:12px; color:#888; padding:0px 10px; margin:0; text-transform:none;}
.breadcrumb a {font-size:12px; color:#8e3193; padding:0; margin:0;}
	@media only screen and (max-width: 640px) {
		.breadcrumb {padding:0px 10px 20px 10px;}
	}




/* Ribbon */
.ribbon-container {position:relative;}
.ribbon-top {background:url(../images/bg-ribbon-top.png) bottom center no-repeat; height:65px;}
.ribbon-middle {
	background:#fa4a5d;
	padding:10px 10px;
	text-align:center;
}
.ribbon-middle p {
	font-size:20px;
	color:#fff;
}
.ribbon-icon {width:25%; position:relative;}
.ribbon-icon img {position:absolute; display:block; margin-top:-65px;}
.ribbon-content {width:73%; padding-left:2%; }
@media screen and (max-width: 400px){
	.ribbon-middle p {
	font-size:14px;
	color:#fff;
}
}


/* Footer */
.footer {
	background:url(../images/bg-ribbon-btm.png) top center no-repeat #333;
	clear:both;
	padding:70px 0 50px 0;
}
.footer .container {
	padding:0 2%;
	color:#fff;
}
.footer .contact {
	font-size:14px;
	color:#fff;
	text-align:center;
	margin-bottom:0px;
	padding-top:0px;
}
.footer p {
	margin-bottom:5px;
}
.footer a {
	color:#fff;
}
.footer a:hover {
	color:#ed1b2e;
}
.footer .splash {
	vertical-align:middle;
}
@media screen and (max-width: 640px){
	.footer-wrap {width:90%; margin:0 auto;}
}





/* ---------------------------------------------- */
/*                NAVIGATION                      */
/* ---------------------------------------------- */

 /* Primary Menu styles in daisynav.css */

.social-icons {position:relative; z-index:10; float:left; margin:10px 0 0 10px;}
	@media screen and (max-width: 800px){
		.social-icons {position:absolute; top:15px; right:10px; z-index:10; float:none; margin:0px 0 0 0px;}
	}

/* Top Link */
a.active {color:#999;}

/* Side Nav */
.sidenav {
	width:90%;
	margin:0;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
}
.sidenav li {
	list-style:none;
	line-height:16px;
	margin:0;
	padding:9px 0;
	border-bottom:1px solid #ccc;
}
.sidenav li:last-child {
	border-bottom:none;
}
.sidenav > li > a {
	font-family:"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;
	text-transform:none;
}
.sidenav a {
	display:block;
	color:#666;
}
.sidenav a:hover {
	display:block;
	color:#333;
}
.sidenav ul {
	margin: 5px 0 0 10px;
	font-size:12px;
	font-weight:normal;
	text-transform:none;
}
.sidenav ul li {
	line-height:16px;
	margin:0;
	padding:7px 0;
	border-bottom:none;
}
.sidenav ul a {
	color:#666;
	text-transform:uppercase;
}
.sidenav ul ul a:before {
	content: '> ';
	font-size:10px;
}
.sidenav ul ul a {
	color:#666;
	text-transform:none;
}
	@media only screen and (max-width: 640px) {
		.sidenav {
			width:100%;
		}
	}




/* Top of Page */
.top-of-page {
	clear:both;
	display:none;	
}
@media screen and (max-width: 480px){
	.top-of-page {display:block;}
	.top-of-page img {display:block; margin:50px auto 0 auto;}
}



/* Homepage Styles
============================================ */

.home .intro {clear:both; padding:0% 2% 2% 2%; background:url(../images/bg-grey-btm-fade.png) bottom left repeat-x;}
.home .intro h1 {line-height:1.75;}
.home .main {clear:both; padding:5% 2% 2% 2%; background:url(../images/bg-grey-top-fade.png) top center no-repeat; min-height:400px;}

/* Homepage Billboard */
.billboard-container {
    overflow: hidden;
    padding: 0 0 10% 0;
    position: relative;
    top: 0;
    width: 100%;
	}
.home .social-icons {position:relative; z-index:10; float:none; margin:10px 0 0 10px;}
	@media screen and (max-width: 800px){
		.home .social-icons {position:absolute; top:20px; right:10px; z-index:10; float:none; margin:0px 0 0 0px;}
	}
.home .ribbon-container {position:relative; z-index:10;}
.home .ribbon-top {background:url(../images/bg-ribbon-top.png) bottom center no-repeat; height:65px;}
.home .ribbon-middle {
	background: rgb(252, 23, 52); /* The Fallback */
	background: rgba(252, 23, 52, 0.75);
	padding:20px 10px;
	color:#fff;
}
.home .ribbon-icon {width:25%; float:left; position:relative;}
.home .ribbon-icon img {position:absolute; display:block; margin-top:-65px;}
.home .ribbon-content {width:73%; padding-left:2%; float:right;}
.home .ribbon-btm {background:url(../images/bg-ribbon-btm.png) top center no-repeat; height:65px;}
	@media screen and (max-width: 1140px){
		.home .ribbon-content {font-size:14px;}
	}
	@media screen and (max-width: 640px){
		.home .ribbon-icon {width:100%; float:none;}
		.home .ribbon-icon img {position:relative; display:block; margin:-65px auto 0 auto;}
		.home .ribbon-content {width:100%; padding-left:0%; float:none; text-align:center;}
	}
	
	
	
.home .logo {position:relative; z-index:10; padding:0;}
.home .logo img {display:block; margin:140px 10px 170px 10px; padding:0;}
	@media screen and (max-width: 800px){
		.home .logo {padding-top:30px; margin-bottom:70px;}
		.home .logo img {display:block;}
	}
	@media screen and (max-width: 640px){
		.home .logo {padding-top:330px; margin-bottom:20px;}
		.home .logo img {display:block; margin:0 auto;}
	}
	@media screen and (max-width: 480px){
		.home .logo {padding-top:250px; margin-bottom:10px;}
		.home .logo img {display:block; margin:0 auto;}
	}
	@media screen and (max-width: 320px){
		.home .logo {padding-top:130px; margin-bottom:10px;}
		.home .logo img {display:block; margin:0 auto;}
	}
.billboard {
	overflow: auto;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
	

/* Homepage Feature Areas */
.feature1, .feature2, .feature3 {width:33.3333333%; float:left;}
.feature1 {background:url(../images/bg-feature-calendar.jpg) bottom center no-repeat; background-size:cover;}
.feature2 {background:url(../images/bg-feature-facebook.jpg) bottom center no-repeat; background-size:cover;}
.feature3 {background:url(../images/bg-feature-hiv.png) top center repeat-x #fff;}
.feature1 span {
	display:block;
	float:right;
	width:60%;
	padding:5% 5% 0 5%;
  background: rgb(0, 0, 0); /* The Fallback */
  background: rgba(0, 0, 0, 0.5); 
}
.feature2 span {display:block; width:90%; margin:0 auto; padding:4% 5%; overflow:auto;}
.feature3 span {display:block; float:left; width:100%; padding:0;}
.feature3 span img {width:100%;}
	@media only screen and (max-width: 1600px) {
	.feature3 span {padding:10% 0 0 0;}
	}
	@media only screen and (max-width: 1280px) {
	.feature3 span {padding:22% 0 0 0;}
	}
	@media only screen and (max-width: 1140px) {
	.feature3 span {padding:25% 0 0 0;}
	}
	@media only screen and (max-width: 1024px) {
	.feature1, .feature2, .feature3 {width:100%; float:none;}
	.feature1 span {display:block; float:none; width:90%; max-width:640px; margin:0 auto; padding:2%;}
	.feature2 span {display:block; float:none; width:90%; max-width:640px; padding:5%;}
	.feature3 span {padding:0;}
	}
.feature-facebook-logo {width:20%; float:left;}
.feature-facebook-logo {text-align:right;}
.feature-facebook-logo img {margin-right:10px;}
.feature-facebook-plugin {width:80%; float:left;}
.feature-facebook-plugin iframe {margin:0 auto;}
	@media only screen and (max-width: 1280px) {
	.feature-facebook-logo {display:none;}
	.feature-facebook-plugin {width:100%; float:none;}
	}
	@media only screen and (max-width: 1024px) {
	.feature-facebook-logo {display:block;}
	.feature-facebook-plugin {width:80%; float:left;}
	}
	@media only screen and (max-width: 480px) {
	.feature-facebook-logo {display:none;}
	.feature-facebook-plugin {width:100%; float:none;}
	}

/* Homepage Spotlight */
.spotlight { background:url(../images/bg-ribbon-btm.png) top center no-repeat #000;}


/* Homepage Donate */
.btn-donate {
	display:block;
	padding:5% 0 5% 10%;
	border-left:1px solid #e3e3e3;
}
	@media screen and (max-width: 768px){
		.btn-donate {
			display:block;
			padding:5% 0 5% 0;
			margin:30px auto 20px auto;
			border-left:none;
			border-top:1px solid #e3e3e3;
			border-bottom:1px solid #e3e3e3;
		}
	}








/* #Misc
================================================== */
hr {clear:both; overflow: hidden; height:1px; border:0; border-top:1px dotted #ccc; margin:1.750em 0 1.750em 0; padding:0;}
.hide {display: none;}
.clear {clear:both; height:0; line-height:0; padding:0; margin:0;}

.vertical-align-middle {vertical-align:middle;}


/* ======== */
/* Calendar */
/* ======== */
/* 
 * Home 
 */
.home .calendar-homepage {
	width:260px;
	margin:0 auto;
}
.home .calendar-homepage .mainTable {
	width:260px;
	margin:0 auto;
}
.home .calendar-homepage .navTable {
	width:260px;
	margin:0px auto 20px auto;
}
.home .calendar-homepage .button {
	width:80%;
	margin:0 auto;
}
/* 
 * Main Calendar 
 */
.mainTableTOC {
    background-color: #ffffff;
    table-layout: fixed;
    width: 100%!important;
}